QwtEventPattern::MousePattern Class Reference

A pattern for mouse events. More...

`#include <qwt_event_pattern.h>`

## Public Member Functions

| MousePattern (Qt::MouseButton btn=Qt::NoButton, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
| Constructor.

## Public Attributes

Qt::MouseButton | button
| Button.
Qt::KeyboardModifiers | modifiers
| Keyboard modifier.

## Detailed Description

A pattern for mouse events.

Definition at line 149 of file qwt_event_pattern.h.